html.ltie9 body, body{ min-width: 980px; } .container{ max-width: 980px; } .gdlr-caption-wrapper .gdlr-caption-inner{ max-width: 980px; }
.body-wrapper.gdlr-boxed-style { max-width: 1200px; }
.gdlr-logo{ max-width: 150px; }
.gdlr-logo{ margin-top: 40px; }
.gdlr-logo{ margin-bottom: 40px; }
.gdlr-logo-right-text{ margin-top: 15px; }
.gdlr-logo-right-text{ margin-bottom: 50px; }
h1, h2, h3, h4, h5, h6{ font-family: "Open Sans"; }
body, input, textarea{ font-family: "Open Sans"; }
.gdlr-navigation{ font-family: "Open Sans"; }
.gdlr-slider-item{ font-family: "Open Sans"; }
body{ font-size: 14px; }
h1{ font-size: 30px; }
h2{ font-size: 25px; }
h3{ font-size: 20px; }
h4{ font-size: 18px; }
h5{ font-size: 16px; }
h6{ font-size: 15px; }
.top-navigation-wrapper, .gdlr-logo-right-text{ color: #ffffff; }
.top-navigation-wrapper a, .gdlr-logo-right-text a{ color: #ffffff; }
.top-navigation-wrapper a:hover, .gdlr-logo-right-text a:hover{ color: #B2E6FF; }
.gdlr-header-wrapper{ background-color: #62cdff; }
.gdlr-main-menu > li > a{ color: #ffffff; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{ color: #ffffff; }
.gdlr-navigation, .gdlr-navigation-wrapper.gdlr-fixed-menu{ background-color: #285b81; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{ background-color: #113a59; }#gdlr-main-navigation, .gdlr-header-style-2.gdlr-centered .gdlr-navigation-wrapper.gdlr-fixed-menu{ border-bottom-color: #113a59; }
.gdlr-main-menu > .gdlr-normal-menu .sub-menu, .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ border-top-color: #0a2a54; }
.gdlr-main-menu > .gdlr-normal-menu li , .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ background-color: #285b81; }
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{ color: #bebebe; }
.gdlr-main-menu > li > .sub-menu a:hover, .gdlr-main-menu > li > .sub-menu .current-menu-item > a, .gdlr-main-menu > li > .sub-menu .current-menu-ancestor > a, .gdlr-main-menu > li > .sf-mega a:hover, .gdlr-main-menu > li > .sf-mega .current-menu-item > a, .gdlr-main-menu > li > .sf-mega .current-menu-ancestor > a{ color: #ffffff; } .gdlr-main-menu .gdlr-normal-menu li > a.sf-with-ul:after { border-left-color: #ffffff; } 
.gdlr-main-menu .sf-mega-section-inner > ul > li > a:hover, .gdlr-main-menu .sf-mega-section-inner > ul > li.current-menu-item > a { background-color: #19525e; } 
.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega *{ border-color: #19525e; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a { color: #ffffff; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a:hover, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-item > a, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-ancestor > a { color: #ffffff; }
#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #303030; }
#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul{ background-color: #1e1e1e; }
body{ background-color: #ececec; }
.body-wrapper, .gdlr-single-lightbox-container{ background-color: #ffffff; }.gdlr-button.without-border, input[type="button"], input[type="submit"]{ color: #ffffff; }
.gdlr-page-title{ color: #ffffff; }
.gdlr-page-caption{ color: #ffffff; }
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a{ color: #454545; }
.gdlr-item-title-wrapper{ color: #494949; }
.gdlr-item-title-wrapper .gdlr-item-caption{ color: #9b9b9b; }
body{ color: #808080; }
a{ color: #50bbf4; }
a:hover{ color: #87d9ff; }
body *{ border-color: #f3f3f3; }
.page-not-found-block{ background-color: #d65938; }
.page-not-found-block{ color: #ffffff; }
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: #963a20; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #d57f5c; }
.gdlr-header-search .gdl-search-form input[type="text"]{ background-color: #7ed6ff; }
.gdlr-header-search .gdl-search-form input[type="text"]{ color: #ffffff; }
.gdlr-sidebar .gdlr-widget-title{ color: #383838; }
.gdlr-sidebar *{ border-color: #eeeeee; }
.gdlr-sidebar ul li:before { border-color: #bdbdbd; }
.gdl-search-form input{ background-color: #f7f7f7; }
.gdl-search-form input{ color: #9d9d9d; }
.gdl-search-form input{ border-color: #ebebeb; }
.tagcloud a{ background-color: #62cdff; }
.tagcloud a, .tagcloud a:hover{ color: #ffffff; }
.gdlr-accordion-item.style-1 .accordion-title{ background-color: #f5f5f5; }
.gdlr-accordion-item.style-1 .accordion-title{ color: #3c3c3c; }
.gdlr-accordion-item.style-1 .accordion-title i{ background-color: #62cdff; }
.gdlr-accordion-item.style-1 .accordion-title i{ color: #ffffff; }
.gdlr-box-with-icon-item{ background-color: #f5f5f5; }
.gdlr-box-with-icon-item > i, .gdlr-box-with-icon-item .box-with-icon-title{ color: #585858; }
.gdlr-box-with-icon-item{ color: #929292; }
.gdlr-button, .gdlr-button:hover, .gdlr-amount-button, .gdlr-amount-button:hover{ color: #ffffff; }
.gdlr-button, input[type="button"], input[type="submit"], .gdlr-amount-button.active, .gdlr-amount-button:hover{ background-color: #62cdff; }
.gdlr-button.with-border, .gdlr-paypal-form-wrapper input[type="submit"]{ border-color: #6ba4be; }
.column-service-title{ color: #333333; }
.column-service-content{ color: #909090; }
.column-service-icon i{ color: #62cdff; }
.gdlr-column-service-item.gdlr-type-2 .column-service-icon{ background-color: #3e3e3e; }
.gdlr-feature-media-item .feature-media-title{ color: #4f4f4f; }
.gdlr-feature-media-item .feature-media-caption{ color: #636363; }
.list-with-icon .list-with-icon-title{ color: #333333; }
.gdlr-pie-chart-item .pie-chart-title{ color: #313131; }
.gdlr-price-inner-item{ background-color: #f9f9f9; }
.gdlr-price-item .price-title-wrapper{ background-color: #454545; }
.gdlr-price-item .price-title{ color: #ffffff; }
.gdlr-price-item .price-tag{ background-color: #838383; }
.gdlr-price-item .best-price .price-tag{ background-color: #62cdff; }
.gdlr-price-item .price-tag{ color: #ffffff; }
.gdlr-process-tab .gdlr-process-icon{ background-color: #f3f3f3; }
.gdlr-process-tab .gdlr-process-icon{ border-color: #e3e3e3; }
.gdlr-process-tab .gdlr-process-icon i{ color: #aaaaaa; }
.gdlr-process-tab .process-line .process-line-divider{ border-color: #e3e3e3; } .gdlr-process-tab .process-line .icon-chevron-down, .gdlr-process-tab .process-line .icon-chevron-right{ color: #e3e3e3; }
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title{ color: #454545; }
.stunning-text-title{ color: #414141; }
.stunning-text-caption{ color: #949494; }
.gdlr-stunning-text-item.with-padding{ background-color: #f3f3f3; }
.gdlr-stunning-text-item.with-border{ border-color: #f3f3f3; }
.tab-title-wrapper .tab-title{ background-color: #f9f9f9; }
.tab-title-wrapper .tab-title{ color: #3b3b3b; }
.tab-title-wrapper .tab-title.active, .tab-content-wrapper{ background-color: #ffffff; }
table tr th{ background-color: #62cdff; }
table tr th{ color: #ffffff; }
table.style-2 tr:nth-child(odd){ background-color: #f9f9f9; }
table.style-2 tr:nth-child(odd){ color: #949494; }
table.style-2 tr:nth-child(even){ background-color: #f3f3f3; }
table.style-2 tr:nth-child(even){ color: #949494; }
.gdlr-blog-title, .gdlr-blog-title a{ color: #545454; }
.gdlr-blog-title a:hover{ color: #62cdff; }
.blog-info, .blog-info a, .blog-info i{ color: #c2c2c2; }
.gdlr-blog-full .blog-date-wrapper .blog-date-day{ color: #121212; }
.gdlr-blog-full .blog-date-wrapper .blog-date-month, .gdlr-blog-full .blog-date-wrapper .blog-date-year{ color: #5c5c5c; }
.gdlr-blog-full .blog-date-wrapper .blog-date-year{ border-bottom-color: #62cdff; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #62cdff; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ color: #ffffff; }
.gdlr-social-share, .gdlr-social-share a{ background-color: #f3f3f3; }
.gdlr-social-share .social-share-title{ color: #353535; }
.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #62cdff; }
.gdlr-standard-style .gdlr-single-blog-tag a{ color: #ffffff; }
.format-aside .gdlr-blog-content{ background-color: #62cdff; }
.format-aside .gdlr-blog-content{ color: #ffffff; }
.format-quote .gdlr-top-quote blockquote{ color: #8d8d8d; }
.format-quote .gdlr-quote-author{ color: #62cdff; }
.gdlr-single-nav > div i{ background-color: #f3f3f3; }
.gdlr-single-nav > div i{ color: #8d8d8d; }
.cause-title a{ color: #353535; }
.cause-title a:hover{ color: #969696; }
.gdlr-donation-bar-wrapper{ background-color: #eeeeee; }
.gdlr-donation-bar-wrapper .gdlr-donation-bar{ background-color: #f37936; }
.gdlr-donation-goal-text{ color: #f37936; }
.gdlr-donation-goal-text .goal{ color: #62cdff; }
.gdlr-cause-info .cause-info, .gdlr-cause-info .cause-info a{ color: #c2c2c2; }
.cause-info.cause-pdf, .cause-info.cause-pdf a{ color: #484848; }
.urgent-cause-wrapper .urgent-cause-overlay{ background-color: #000000; }
.urgent-cause-wrapper, .urgent-cause-wrapper a, .urgent-cause-wrapper .gdlr-donation-goal-text{ color: #ffffff; }
.gdlr-cause-search-wrapper{ background-color: #3f3f3f; }
.gdlr-cause-search-wrapper .cause-search-title, .gdlr-cause-search-wrapper .cause-search-caption{ color: #ffffff; }
.gdlr-cause-search-wrapper .gdlr-combobox, .gdlr-cause-search-wrapper input[type="text"]{ background-color: #ffffff; }
.gdlr-cause-search-wrapper .gdlr-combobox select, .gdlr-cause-search-wrapper input[type="text"]{ color: #a5a5a5; }
.portfolio-item-filter a{ color: #ffffff; }
.portfolio-item-filter a:hover, .portfolio-item-filter a.active, .portfolio-item-filter .sep{ color: #ededed; }
.gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay{ background-color: #000000; }
.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon i{ color: #ffffff; }
.portfolio-title a{ color: #4e4e4e; }
.portfolio-title a:hover{ color: #7f7f7f; }
.portfolio-info, .portfolio-info a{ color: #949494; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a{ color: #ffffff; }
.gdlr-pagination .page-numbers{ background-color: #f3f3f3; }
.gdlr-pagination .page-numbers{ color: #979797; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ background-color: #62cdff; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ color: #ffffff; }
.gdlr-personnel-item .personnel-item-inner{ background-color: #f5f5f5; }
.gdlr-personnel-item.round-style .personnel-item{ background-color: #62cdff; }
.gdlr-personnel-item .personnel-author{ color: #3b3b3b; }
.gdlr-personnel-item .personnel-author-image{ border-color: #62cdff; }
.gdlr-personnel-item .personnel-position{ color: #acacac; }
.gdlr-personnel-item .personnel-content{ color: #959595; }
.gdlr-personnel-item .personnel-social i{ color: #3b3b3b; }
.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image{ background-color: #f5f5f5; }
.gdlr-testimonial-item .testimonial-content{ color: #9b9b9b; }
.gdlr-testimonial-item .testimonial-author{ color: #62cdff; }
.gdlr-testimonial-item .testimonial-position{ color: #4d4d4d; }
.gdlr-testimonial-item .testimonial-author-image{ border-color: #62cdff; }
.gdlr-testimonial-item.box-style .testimonial-item-inner:after{ border-top-color: #dddddd; border-left-color: #dddddd; }
.gdlr-gallery-thumbnail .gallery-item{ background-color: #e5e5e5; }
.gdlr-gallery-thumbnail-container .gallery-caption{ background-color: #000000; }
.gdlr-gallery-thumbnail-container .gallery-caption{ color: #ffffff; }
.nivo-controlNav a:hover, .nivo-controlNav a.active, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active,.ls-flawless .ls-bottom-slidebuttons a.ls-nav-active, .ls-flawless .ls-bottom-slidebuttons a:hover { background-color: #ffffff; }
.nivo-controlNav a, .flex-control-paging li a, .ls-flawless .ls-bottom-slidebuttons a{ border-color: #ffffff !important; }
.nivo-directionNav a, .flex-direction-nav a, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ background-color: #000000; }
body .nivo-directionNav a, body .flex-direction-nav a, body .flex-direction-nav a:hover, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ color: #ffffff; }
.gdlr-caption{ background-color: #0a0a0a; }
.gdlr-caption-title, .gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-text{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .post-slider-caption-overlay{ background-color: #285b81; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-title, .gdlr-caption-wrapper.post-slider .gdlr-caption-title a{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-text, .gdlr-caption-wrapper.post-slider .gdlr-caption-text a, .gdlr-caption-wrapper.post-slider .blog-info, .gdlr-caption-wrapper.post-slider .blog-info a, .gdlr-caption-wrapper.post-slider .blog-info i{ color: #ffffff; }
.gdlr-post-slider-item .gdlr-donate-button{ background-color: #566b79; }
.gdlr-post-slider-item .gdlr-donate-button{ color: #ffffff; }
input[type="text"], input[type="email"], input[type="password"], textarea{ background-color: #f7f7f7; }
input[type="text"], input[type="email"], input[type="password"], textarea{ color: #b5b5b5; }input::input-placeholder{ color:#b5b5b5; } input::-webkit-input-placeholder{ color:#b5b5b5; }input::-moz-placeholder{ color:#b5b5b5; } input:-moz-placeholder{ color:#b5b5b5; }input:-ms-input-placeholder{ color:#b5b5b5; }textarea::input-placeholder{ color:#b5b5b5; } textarea::-webkit-input-placeholder{ color:#b5b5b5; }textarea::-moz-placeholder{ color:#b5b5b5; } textarea:-moz-placeholder{ color:#b5b5b5; }textarea:-ms-input-placeholder{ color:#b5b5b5; }
.footer-wrapper{ background-color: #262626; }
.footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a{ color: #dddddd; }
.footer-wrapper{ color: #919191; }
.footer-wrapper a{ color: #d6d6d6; }
.footer-wrapper a:hover{ color: #969696; }
.footer-wrapper *{ border-color: #363636; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ background-color: #383838; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ color: #aaaaaa; }
.footer-wrapper .tagcloud a{ background-color: #62cdff; }
.footer-wrapper .tagcloud a, .footer-wrapper .tagcloud a:hover{ color: #ffffff; }
.copyright-wrapper{ background-color: #111111; }
.copyright-wrapper{ color: #919191; }
.footer-wrapper .copyright-wrapper{ border-color: #111111; }
html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #62cdff; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #62cdff; }
html .woocommerce-message  a.button, html .woocommerce-error  a.button, html .woocommerce-info  a.button, html .woocommerce-info a.showcoupon, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover{ color: #ffffff; }
html .woocommerce-info{ background: #389EC5; }
html .woocommerce-error{ background: #C23030; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #62cdff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ color: #ffffff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #33bef4; }
html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar { background: #ebebeb; }html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar,html .woocommerce #reviews #comments ol.commentlist li .comment-text, html .woocommerce-page #reviews #comments ol.commentlist li .comment-text,html .woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img, html .woocommerce ul.products li.product a img:hover ,html .woocommerce-page ul.products li.product a img:hover, html .woocommerce-page div.product div.images img, html .woocommerce-page #content div.product div.images img,html .woocommerce form.login, html .woocommerce form.checkout_coupon, html .woocommerce form.register, html .woocommerce-page form.login,html .woocommerce-page form.checkout_coupon, html .woocommerce-page form.register, html .woocommerce table.cart td.actions .coupon .input-text,html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text,html .woocommerce-page #content table.cart td.actions .coupon .input-text { border: 1px solid #ebebeb; }html .woocommerce div.product .woocommerce-tabs ul.tabs:before, html .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th,html .woocommerce-page table.shop_table tfoot td, html .woocommerce-page table.shop_table tfoot th { border-bottom: 1px solid #ebebeb; }html .woocommerce .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce .cart-collaterals .cart_totals table tr:first-child td,html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px #ebebeb solid; }html .woocommerce .cart-collaterals .cart_totals tr td, html .woocommerce .cart-collaterals .cart_totals tr th,html .woocommerce-page .cart-collaterals .cart_totals tr td, html .woocommerce-page .cart-collaterals .cart_totals tr th { border-bottom: 2px solid #ebebeb; }
html .woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li ,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove, html .woocommerce-page #content table.cart a.remove, html .woocommerce #payment, html .woocommerce-page #payment, html .woocommerce .customer_details,html .woocommerce ul.order_details, html .woocommerce nav.woocommerce-pagination ul li a, html .woocommerce-page nav.woocommerce-pagination ul li a,html .woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea, html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty,html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { background: #f3f3f3; }html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty { border: 1px solid #f3f3f3; }
html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { border-top: 2px solid #e5e5e5; }html .woocommerce table.cart a.remove:hover, html .woocommerce #content table.cart a.remove:hover, html .woocommerce-page table.cart a.remove:hover,html .woocommerce-page #content table.cart a.remove:hover, html #payment div.payment_box, html .woocommerce-page #payment div.payment_box { background: #e5e5e5; }
html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, .cart-subtotal th, .shipping th , .total th, html .woocommerce table.shop_attributes .alt th,html .woocommerce-page table.shop_attributes .alt th, html .woocommerce ul.products li.product .price, html.woocommerce-page ul.products li.product .price { color: #333333; }
html .woocommerce ul.products li.product .price del, html .woocommerce-page ul.products li.product .price del,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove,html .woocommerce-page #content table.cart a.remove { color: #888888; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { border: 1px solid #a0a0a0; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { color: #ffffff; }
html .woocommerce .quantity .plus, html .woocommerce #content .quantity .plus,  html .woocommerce-page .quantity .plus,html .woocommerce-page #content .quantity .plus, html .woocommerce .quantity .plus:hover, html .woocommerce #content .quantity .plus:hover,html .woocommerce-page .quantity .plus:hover,  html .woocommerce-page #content .quantity .plus:hover{ background: #9a9a9a; }
html .woocommerce .quantity .minus, html .woocommerce #content .quantity .minus,  html .woocommerce-page .quantity .minus,html .woocommerce-page #content .quantity .minus, html .woocommerce .quantity .minus:hover, html .woocommerce #content .quantity .minus:hover,html .woocommerce-page .quantity .minus:hover,  html .woocommerce-page #content .quantity .minus:hover{ background: #b6b6b6; }
.gdlr-skin-dark-skin, .gdlr-skin-dark-skin .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-dark-skin i, .gdlr-skin-dark-skin .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-dark-skin h1, .gdlr-skin-dark-skin h2, .gdlr-skin-dark-skin h3, .gdlr-skin-dark-skin h4, .gdlr-skin-dark-skin h5, .gdlr-skin-dark-skin h6, .gdlr-skin-dark-skin .gdlr-skin-title, .gdlr-skin-dark-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-info, .gdlr-skin-dark-skin .gdlr-skin-info a, .gdlr-skin-dark-skin .gdlr-skin-info a:hover{ color: #b4b4b4; }
.gdlr-skin-dark-skin a, .gdlr-skin-dark-skin .gdlr-skin-link, .gdlr-skin-dark-skin .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-dark-skin a:hover, .gdlr-skin-dark-skin .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-box, .gdlr-skin-dark-skin .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-item-title .icon-quote-left, .gdlr-skin-dark-skin .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-dark-skin *, .gdlr-skin-dark-skin .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-button, .gdlr-skin-dark-skin .gdlr-button:hover, .gdlr-skin-dark-skin input[type="button"], .gdlr-skin-dark-skin input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }.gdlr-skin-testimonial-hp, .gdlr-skin-testimonial-hp .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-testimonial-hp i, .gdlr-skin-testimonial-hp .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-testimonial-hp h1, .gdlr-skin-testimonial-hp h2, .gdlr-skin-testimonial-hp h3, .gdlr-skin-testimonial-hp h4, .gdlr-skin-testimonial-hp h5, .gdlr-skin-testimonial-hp h6, .gdlr-skin-testimonial-hp .gdlr-skin-title, .gdlr-skin-testimonial-hp .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-info, .gdlr-skin-testimonial-hp .gdlr-skin-info a, .gdlr-skin-testimonial-hp .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp a, .gdlr-skin-testimonial-hp .gdlr-skin-link, .gdlr-skin-testimonial-hp .gdlr-skin-link-color{ color: #62cdff; }
.gdlr-skin-testimonial-hp a:hover, .gdlr-skin-testimonial-hp .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-box, .gdlr-skin-testimonial-hp .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-item-title .icon-quote-left, .gdlr-skin-testimonial-hp .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-testimonial-hp .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-testimonial-hp *, .gdlr-skin-testimonial-hp .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-button, .gdlr-skin-testimonial-hp .gdlr-button:hover, .gdlr-skin-testimonial-hp input[type="button"], .gdlr-skin-testimonial-hp input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }.gdlr-skin-stunning-what-we-do, .gdlr-skin-stunning-what-we-do .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do i, .gdlr-skin-stunning-what-we-do .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do h1, .gdlr-skin-stunning-what-we-do h2, .gdlr-skin-stunning-what-we-do h3, .gdlr-skin-stunning-what-we-do h4, .gdlr-skin-stunning-what-we-do h5, .gdlr-skin-stunning-what-we-do h6, .gdlr-skin-stunning-what-we-do .gdlr-skin-title, .gdlr-skin-stunning-what-we-do .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-info, .gdlr-skin-stunning-what-we-do .gdlr-skin-info a, .gdlr-skin-stunning-what-we-do .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do a, .gdlr-skin-stunning-what-we-do .gdlr-skin-link, .gdlr-skin-stunning-what-we-do .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do a:hover, .gdlr-skin-stunning-what-we-do .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-box, .gdlr-skin-stunning-what-we-do .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-item-title .icon-quote-left, .gdlr-skin-stunning-what-we-do .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-stunning-what-we-do .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-stunning-what-we-do *, .gdlr-skin-stunning-what-we-do .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-button, .gdlr-skin-stunning-what-we-do .gdlr-button:hover, .gdlr-skin-stunning-what-we-do input[type="button"], .gdlr-skin-stunning-what-we-do input[type="submit"]{ color: #ffffff; background-color: #525252;  }.gdlr-skin-urgent-cause, .gdlr-skin-urgent-cause .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-urgent-cause i, .gdlr-skin-urgent-cause .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-urgent-cause h1, .gdlr-skin-urgent-cause h2, .gdlr-skin-urgent-cause h3, .gdlr-skin-urgent-cause h4, .gdlr-skin-urgent-cause h5, .gdlr-skin-urgent-cause h6, .gdlr-skin-urgent-cause .gdlr-skin-title, .gdlr-skin-urgent-cause .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-info, .gdlr-skin-urgent-cause .gdlr-skin-info a, .gdlr-skin-urgent-cause .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause a, .gdlr-skin-urgent-cause .gdlr-skin-link, .gdlr-skin-urgent-cause .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-urgent-cause a:hover, .gdlr-skin-urgent-cause .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-box, .gdlr-skin-urgent-cause .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-item-title .icon-quote-left, .gdlr-skin-urgent-cause .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-urgent-cause .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-urgent-cause *, .gdlr-skin-urgent-cause .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-button, .gdlr-skin-urgent-cause .gdlr-button:hover, .gdlr-skin-urgent-cause input[type="button"], .gdlr-skin-urgent-cause input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }article#post-5076 .gdlr-blog-thumbnail, article#post-5076 header.post-header {
    display: none;
}

ul#menu-header-menu.gdlr-main-mobile-menu {
    margin: 0 auto;
    top: 155px;
}

.top-navigation-wrapper {
    z-index: 9!important;
}

a.gdlr-button.medium.without-border {
    margin: 0!important;
    padding: 8px 5px!important;
}

.six.columns .gdlr-button.without-border, .six.columns input[type="button"], .six.columns input[type="submit"] {
    color: #ffffff;
    background-color: #3aa0c8!important;
    font-family: sans-serif;
    font-size: 12px!important;
    width: 200px;
}

.page-id-4957 .main-content-container.container.gdlr-item-start-content {
    display: none;
}

.page-id-4957 .below-sidebar-wrapper ul {
    text-align: justify;
}

.page-id-4957 .below-sidebar-wrapper ul li {
    padding-bottom: 10px;
    border-bottom: 1px solid #ffc537;
    padding-top: 10px;
}

.page-id-4957 .below-sidebar-wrapper h3, .page-id-4957 .below-sidebar-wrapper h2 {
    color: #000;
}

.page-id-4957 .below-sidebar-wrapper {
    background-color: #f9b100;
    padding-bottom: 30px;
    color: #000;
    text-align: justify;
}

.page-id-4957 .twelve.columns:nth-child(3) .gdlr-item img {
    width: 250px;
    margin: 0px auto;
    top: -20px;
    position: relative;
}

.page-id-4957 .twelve.columns:nth-child(3) {
    background-color: #00608b;
    margin-bottom: 20px;
    color: white;
    text-transform: uppercase;
}

.page-id-4957 .twelve.columns:nth-child(3) .six.columns .gdlr-item strong {
    color: #3ecdff;
}

.page-id-4957 .six.columns .gdlr-item, .page-id-4957 .six.columns .gdlr-item strong {
    text-align: left!important;
    font-weight: 800;
}

.page-id-4957 .twelve.columns:nth-child(5) {
    background-image:url(https://imiisite.files.wordpress.com/2017/05/fondo-form.jpg);
background-size:cover;
background-position:center;
    margin-bottom: 28px!important;
}

.page-id-4957 .twelve.columns:nth-child(5) .gdlr-item {
    margin: 0px 40px 20px;
    min-height: 1px;
}

.page-id-4957 .twelve.columns:nth-child(3) .gdlr-item {
    margin: 0px 40px 0px;
color:#fff;
}

.page-id-4957 .twelve.columns:nth-child(3) .gdlr-item h4 {
    color: #fff!important;
}

.gdlr-item.gdlr-column-shortcode h4 {
    font-weight: 800;
    font-size: 15px;
    text-align: left;
}

.six.columns input#mce-EMAIL {
    padding: 8px 5px!important;
    margin-bottom: 10px!important;
    width: 100%!important;
    max-width: 100%!important;
}

.page-id-4957 .above-sidebar-wrapper {
background-image:url(https://imiisite.files.wordpress.com/2017/05/fondo-concurso.jpg);
background-size:cover;
background-position:center;
}

.gdlr-blog-content iframe {
    height: 350px;
}

.page-id-4957 .above-sidebar-wrapper p {
color:#fff;
}

.indicates-required {
    display: none;
}

.page-id-4957 .gdlr-frame-shortcode.gdlr-align-none {
    width: 300px;
    display: inline-block;
    margin: 0 3px;
    background-color: #fcfcfc;
    border: 1px solid #f8f8f8;
}

.page-id-4957 .gdlr-item .alignnone {
    margin: 5px 0 0px 0;
}

.page-id-4957 section#content-section-2 .gdlr-item {
    text-align: center;
}

.ues-logo {
    position: absolute;
    width: 300px;
    text-align: right;
}

footer #text-10 img {
    max-width: 150px!important;
}

.page-id-3440 h3 {
    color: #06a1b0;
    font-weight: 700;
    font-size: 16px;
}

.page-id-3440 .gdlr-shortcode-wrapper.gdlr-row-shortcode:hover {
    background: #f9f9f9;
}

.page-id-4266 .gdlr-item h1, .page-id-4263 .gdlr-item h1 {
    font-weight: 700;
    margin-bottom: 0;
}
.page-id-4266 .gdlr-item h3, .page-id-4263 .gdlr-item h3 {
    font-weight: 700;
    color: #06A1B0;
}
.page-id-4266 .wpcf7 {
    width: 100%;
    display: inline-block;
    background-image: url(http://www.imii.cl/wp-content/uploads/2016/03/corazon-jpg.jpg);
    background-repeat: no-repeat;
   background-size: 29%;
}
.page-id-4266 .wpcf7 form {
    width: 500px;
    float: right;
}

.gdlr-comments-area {
    display: none;
    visibility: hidden;
}

.page-id-3782 .gdlr-styled-box-body {
    height: 285px;
}

.gdlr-logo.gdlr-align-left p {
    position: absolute;
    left: 180px;
    color: #7f7f7f;
    top: 49px;
    width: 370px;
    text-align: left;
    font-size: 23px;
    line-height: initial;
    font-weight: bold;
}
p.eng-header {
    font-size: 21px!important;
}
.page-id-4263 .four.columns .feature-media-thumbnail {
    float: none;
    width: 65%;
}

li.menu-item a {
    font-weight: 600!important;
}
.gdlr-button, input[type="button"], input[type="submit"] {
    display: inline-block;
    font-size: 10px;
    padding: 9px 9px;
    margin-bottom: 15px;
    margin-right: 5px;
    background: transparent;
    outline: none;
    cursor: pointer;
    font-weight: 700;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.home #content-section-2 > div > div.four.columns > div:nth-child(2) > div.notification-content > a {
    width: 100%;
}

.page-id-3257 a.gdlr-button.medium.without-border {
    max-width: 94%;
}

.page table td {
    width: 33%!important;
    text-align: center!important;
}

img.logouc {
    width: 60px;
}

.gdlr-header-search .gdl-search-form input[type="text"] {
    padding: 5px 21px;
    margin-top:35px;
    margin-bottom: 5px;
    background-color: #286EAA;
}
..four.columns .gdlr-button, .four.columns input[type="button"] {width:100%}

ul.menu-imii img {
    max-width: 295px;
}

.gdlr-header-search .gdl-search-form input[type="submit"] {
    margin: 5px;
}

.featured-box-home.not-general, .featured-box-home.sabias-que {
    width: 48%!important;
}

form#form-wysija-shortcode56259b7951d28-1 {
    display: none!important;
}

.gdlr-post-slider-item .gdlr-caption-feature {
    margin-bottom: 15px!important;
}
.widget_wysija.shortcode_wysija {
    display: none;
}

.home div#mc_embed_signup_scroll label {
    display: none;
}

div#mc_embed_signup_scroll .clear {
    visibility: visible;
}

.home #mc_embed_signup .button, .sidebar-right-item #mc_embed_signup .button {
    clear: both;
    background-color: #58CFFB;
    padding: 3px 26px;
    width: auto;
    height: auto;
}

.post .gdlr-blog-thumbnail img {
    width: 100%;
}

input#mce-EMAIL {
    max-width: 325px;
    width: 100%!important;
    border: 1px solid #F3F3F3!important;
    padding: 18px 5px!important;
    font-size: 14px;
}

.lang-top {
    text-align: right;
}
.top-navigation-right {
    float: right;
    margin: 0px 15px;
    width: 300px;
}

.gdlr-logo {
    margin-bottom: 10px;
    margin-top: -10px;
}
.gdlr-logo {
width:340px;
    max-width: 100%;
    bottom: 0;
    position: absolute;
}
.gdlr-column-shortcode .wp-caption.alignnone {
    margin: 0 auto;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title {
    padding: 11px 10px;
}
.notification-content .row {
    width: 100%;
}

.cat-item-82 {display:none}

.home .notification-content .row .featured-box-home {
    width: 32.333%;
    height: 110px;
    display: inline-block;
text-align:center;
    text-transform: uppercase;
}

.home .notification-content .row .featured-box-home a {
    position: relative;
    font-size: 15px;
font-family: "Open Sans";
font-weight:bold;
color:#fff;
}

.home .gdlr-notification.gdlr-item.color-background {
    padding: 0;
    margin: 0;
    background-color: rgba(0,0,0,0.0)!important;
}

.home .gdlr-notification.gdlr-item.color-border {
    border: none;
    margin: 0;
    padding: 0;
}
.page-id-3257 h4.tab-title {
    text-align: left;
}
.home #content-section-2 > div > div.four.columns > div.gdlr-notification.gdlr-item.color-background > div.notification-content {
    padding-top: 40px;
    margin-right: 15px;
}
.home p.wysija-paragraph {
    padding-top: 11px;
    color: #848484;
}

.home .formError {
    position: initial!important;}

.home .formErrorContent {
    width: 100%!important;
}
.home .feature-block {
    width: 92%;
    background-image: url(http://www.imii.cl/wp-content/uploads/2015/10/bg-box-iimi.png);
    background-size: cover;
    color: #fff;
    padding: 20px;
    margin-bottom: 40px;
}

.home #content-section-2 > div > div.eight.columns > div:nth-child(1) > div.notification-content {
    margin-bottom: 20px;
}

.featured-box-home.sabias-que img {
float:right;
}
.featured-box-home.not-general {
float:left
}
.featured-box-home.not-internas {
    background-image: url(http://www.imii.cl/wp-content/uploads/2015/10/noticias-internas-imii.png);
    background-position: center;
    background-size: cover;
}
.featured-side-box {
    width: 100%;
    background-color: #ccc;
    padding: 20px;
    color: #fff;
}
.page-id-3257 a.gdlr-button.medium.without-border {
    width: 100%;
    text-align: center;
    font-size: 15px;
}
.page-id-2 p a, .page-id-2 p strong {
    font-size: 16px;
    font-weight: 700;
}

.page-id-877 .cntctfrm_label, .cntctfrm_input, .cntctfrm_select, .cntctfrm_checkbox {
    max-width: 100%!important;
}
.page-id-877 input[type="text"], input[type="email"], input[type="password"], textarea {
    padding: 10px;}
ul.menu-imii {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.menu-imii li {
    padding-bottom: 10px;
}
.menu-imii > li:nth-child(5) {
    padding-bottom: 0;
}
.difusion-menu {display:none}

.home #post-3179 .gdlr-blog-thumbnail {
display:none}
img.img-ues {
    position: absolute;
    right: 10px;
padding-top:15px
}

.gdlr-caption-text {
    color: #ffffff;
    font-size: 13px;
    line-height: 15px;
}
.gdlr-page-title-wrapper {
    padding: 20px 0px 25px;}

.gdlr-blog-grid .gdlr-blog-title {
    font-size: 14px;
}

.page .gdlr-main-content td {
    width: 20%!important;
}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5px;
}
#content-section-2 > div > div.four.columns .gdlr-blog-content,  #content-section-2 > div > div.four.columns .gdlr-info {
    display: none;
    visibility: hidden;
}

#content-section-2 > div > div.four.columns .gdlr-item.gdlr-blog-grid {
    margin-bottom: 20px;
}
.gdlr-header-wrapper {
    background-image: url(http://www.imii.cl/wp-content/uploads/2015/11/headerimi.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.single-post .gdlr-page-title-wrapper {
    display: none;
}

.lang-top a {
    color: #6A6A6A;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 8px 20px;
font-weight: 100;
    text-transform: capitalize;}

.gdlr-caption-wrapper.position-post-right {
    left: auto;
    top: 0px;
    max-width: 40%;
}

.gdlr-post-slider-item.style-post-right .flexslider .slides img {
    width: 60%;
}

@media only screen and (max-width: 768px) {
.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger {
    top: 110px;
    margin-top: 0px;
}

#gdlr-responsive-navigation {
    position: relative!important;
    top: -40px!important;
    left: 0px!important;
}
.gdlr-logo.gdlr-align-left p {
    display: none;
}
.page-id-4266 .wpcf7 form {
    width: 100%;
    float: none;
}
.page-id-4266 .wpcf7 {
    background-image: none;
}
.gdlr-logo.gdlr-align-left p {
    left: 0;
    top: 162px;
    margin: 0 auto;
    text-align: center;
font-size: 19px!important;
    width: 100%;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title {
    width: 100%;
}
.gdlr-post-slider-item.style-post-right .flexslider .slides img {
    width: 100%;
}

.gdlr-caption-wrapper.position-post-right {
    display: inline;
}

.gdlr-caption-wrapper.position-post-right {
    left: auto;
    top: 0px;
    max-width: 100%;
    background-color: rgba(2, 118, 217, 0.8);
}

.home .notification-content .row .featured-box-home {
    width: 100%;
    margin-bottom: 10px;
}
}
@media only screen and (max-width:580px) {
.gdlr-logo.gdlr-align-left img {
    width: 186px;
    float: left;
    margin-bottom: 10px;
}
.top-navigation-wrapper a, .gdlr-logo-right-text a {
    margin-right: -10px;
    margin-left: 2px;
}
.ues-logo img {
    width: 50px;
}

.gdlr-header-search .gdl-search-form input[type="text"] {
    margin-top: 50px;
}

.gdlr-header-search .gdl-search-form input[type="submit"] {
    margin: 13px;
}
.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger {
    top: 105px;
    margin: 9px;
}

}

@media only screen and (max-width: 420px) {

.gdlr-logo.gdlr-align-left img {
    width: 150px;
}
img.img-ues {
    position: relative;}

.gdlr-post-slider-item.style-post-right .gdlr-caption {
    padding: 10px 15px;
}
.gdlr-caption-feature {
    display: none;
}

.ues-logo img {
    max-width: 40px!important;
    padding-top: 20px;
    margin: 0;
}

.ues-logo a {
    padding: 0;
    margin: 0;
}
}